body{background-color:  #f5c25b }

h1{color:  #1032c4 ;
font-family: consolas;
font-size: 50px;
text-align: center;
background-color:   #FFFFFF;}

.t1{
	border-width: 5px;
	border-style: solid;
	border-color: #a7160b ;
}

p{color: black;
  font-family: arial;
  font-size: 40px;
  text-align: justify;}

a{
	color: purple;
	text-decoration: none;}
a:hover {color: red;}

strong{color: green;
       font-style: bold;}

img{width: 50%;}       